Bug 90134 - cdparanoia needs O_EXCL open patch for devices
cdparanoia needs O_EXCL open patch for devices
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: cdparanoia (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-03 00:19 EDT by Bill Nottingham
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-06 14:54:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2003-05-03 00:19:07 EDT
Without it, magicdev and other such programs can interfere with it.

See the various cd recording packages for examples.
Comment 1 Peter Jones 2003-05-06 14:54:29 EDT
Fixed in -16

Note You need to log in before you can comment on or make changes to this bug.